SpriteShadow (Duke3D Shadows) v1.9

Post your example zscripts/ACS scripts/etc here.

Re: SpriteShadow (Duke3D Shadows) v1.9

Postby Moktar » Fri Aug 23, 2019 6:31 pm

panzerfaustmna wrote:

Hi, ive got this error while playing brutal doom on gz 4.1.3 , its happens when iam using brutality on enemys
sry 4 bad english =)


Hi. I'm getting the same error, it occurs when performing fatalities on BD under GZDOOM 4.2. Also there is another error, it happens after loading E1M2 (immediately after the intermission from E1M1).



Also, sorry for the bad english too.
User avatar
Moktar
 
Joined: 13 Jan 2012

Re: SpriteShadow (Duke3D Shadows) v1.9

Postby Nash » Fri Aug 23, 2019 10:26 pm

The latest Github commit has a fix for that already merged in; if you don't mind using dev versions of the mod, you can just download it from the Github.
User avatar
Nash
 
 
 
Joined: 27 Oct 2003
Location: Kuala Lumpur, Malaysia
Github ID: nashmuhandes

Previous

Return to Script Library

Who is online

Users browsing this forum: No registered users and 0 guests